algorithm: MTL
criterion: Calibration
criterion_final:
- 0.6436184843381246
dataset: Caco-2
hparams:
  batch_size: 128
  lr: 0.08780070072394866
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 8
test_calibration_Pearson_0: 0.9215158820152283
test_calibration_Pearson_1: 0.6633819937705994
test_calibration_Pearson_2: 0.7954158782958984
test_calibration_Pearson_final: 0.9215158820152283
test_extra_mae_0: 7.276340961456299
test_extra_mae_1: 6.367128372192383
test_extra_mae_2: 10.300121307373047
test_extra_mae_final: 7.276340961456299
test_extra_pearson_0: 0.003843472106382251
test_extra_pearson_1: 0.03219160810112953
test_extra_pearson_2: 0.12248081713914871
test_extra_pearson_final: 0.003843472106382251
test_extra_r2_0: -309.26727294921875
test_extra_r2_1: -146.71839904785156
test_extra_r2_2: -454.7518615722656
test_extra_r2_final: -309.26727294921875
test_extra_spearman_0: -0.03790760785341263
test_extra_spearman_1: 0.1521131992340088
test_extra_spearman_2: 0.08918571472167969
test_extra_spearman_final: -0.03790760785341263
test_performance_MAE_0: 7.276340961456299
test_performance_MAE_1: 6.367128372192383
test_performance_MAE_2: 10.300121307373047
test_performance_MAE_final: 7.276340961456299
train_val_split: Random
trial_seed: 52727
val_calibration_Pearson_0: 0.5490404963493347
val_calibration_Pearson_1: 0.4125686287879944
val_calibration_Pearson_2: 0.9692463278770447
val_calibration_Pearson_final: 0.5490404963493347
val_extra_mae_0: 6.034748077392578
val_extra_mae_1: 3.9632925987243652
val_extra_mae_2: 5.202326774597168
val_extra_mae_final: 6.034748077392578
val_extra_pearson_0: -0.33022329211235046
val_extra_pearson_1: -0.3525313138961792
val_extra_pearson_2: 0.057626474648714066
val_extra_pearson_final: -0.33022329211235046
val_extra_r2_0: -71.47235870361328
val_extra_r2_1: -14.38481330871582
val_extra_r2_2: -195.39422607421875
val_extra_r2_final: -71.47235870361328
val_extra_spearman_0: -0.39244112372398376
val_extra_spearman_1: -0.2699396312236786
val_extra_spearman_2: 0.04819134250283241
val_extra_spearman_final: -0.39244112372398376
val_performance_MAE_0: 6.034748077392578
val_performance_MAE_1: 3.9632925987243652
val_performance_MAE_2: 5.202326774597168
val_performance_MAE_final: 6.034748077392578
